Uploaded image for project: 'JBoss Enterprise Application Platform'
  1. JBoss Enterprise Application Platform
  2. JBEAP-20820

[XP 2] Update docs to make support statement clearer

    XMLWordPrintable

Details

    Description

      Via email:
      ------------------

      > On 30 Nov 2020, at 17:37, Aishwarya Patil <aipatil@redhat.com> wrote:
      >
      > >> JBoss EAP XP 1.0.0 is compatible with JBoss EAP 7.3.1.
      >
      > https://access.redhat.com/documentation/en-us/red_hat_jboss_enterprise_application_platform/7.3/html/using_eclipse_microprofile_with_jboss_eap_xp_1.0.0/jboss_eap_xp_for_the_latest_microprofile_capabilities

      Ah, I’m not sure that this doc is updated every time we do a EAP 7.3 cumulative patch and I agree that reading it makes think that EAP XP 1.0 is stuck on 7.3.1.

      @Nicole, Am I wrong that this doc is not updated for every EAP 7.3 CP release?
      Maybe we should reword it so that it’s clear that EAP XP should be installed on the latest EAP 7.3 CP release (so we don’t have to edit it every time a EAP 7.3 CP is released). What do you think?

      I agree with jmesnil1@redhat.com on this, we should reword this section in the 7.3 docs to make it clear for customers.

      Attachments

        Issue Links

          Activity

            People

              sybrown Symone Simpkins
              sybrown Symone Simpkins
              Votes:
              0 Vote for this issue
              Watchers:
              5 Start watching this issue

              Dates

                Created:
                Updated:
                Resolved: